[Achievements]
101=Arrowhead Alpha
102=Dreamweaver
103=The Decomposer
104=Spatial Cruiser
105=Planet Pioneer
106=The Principal
107=The Carmel Star
108=Kotama
109=Reliable 
110=Acting Disciplinary Supervisor
111=You Are All My 
112=The Pinnacle of Excellence
113=Master of Weapons
114=Life Jade
115=Absolute Chronofield
116=Back to the Past
117=Memocard Fanatic
118=Full Power Unleashed
119=Dangerous Goods
120=The President's Trust
121=The Candidate
122=Dreamforge
123=Fungal Crisis
124=The Stumbling Girl
125=Ibis's Dream
126=Platform of Beginnings
127=Consumerist Trap
128=The Future
129=Passage Permit
130=Return to Reality
131=One More Beginning
132=Farewell to the Solar System
133=Return to Earth
134=Save the Cat
135=Stargazer
136=Honor Student
137=Humanoid Auto-Guide
139=The People's Choice
200=Kotama and Academy Citadel
140=Hall of Fame

